/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9998;
}
#colorbox.inline2, #cboxOverlay.inline2, .inline2 #cboxWrapper {
  z-index: 99999 !important;
}
#cboxOverlay {
  background: url(../images/shared/bg_modal.png);
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 1 !important;
}
#cboxOverlay.inline2 {
  background: url(../images/shared/bg_modal.png) #000;
}
#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
  z-index: 9999;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  padding: 0;
  display: block;
  border: 0;
  position: relative;
  z-index: 99999;
}
#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox {
  outline: 0;
}
#cboxError {
  /* padding: 50px;
  border: 1px solid #ccc; */
}
#cboxLoadedContent {
}
#cboxTitle {
  /* position: absolute;
  top: -20px;
  left: 0;
  color: #ccc; */
}
#cboxCurrent {
  /* position: absolute;
  top: -20px;
  right: 0px;
  color: #ccc; */
}
#cboxCurrent {
 display: none!important;
}
#cboxLoadingGraphic {
  /* background: url(../images/colorbox/loading.gif) no-repeat center center; */
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

/* SLIDESHOW
================= */
#cboxSlideshow {
  /* position: absolute;
  top: 0;
  right: 0;
  color: #fff; */
}
#cboxPrevious {
  background: url(../images/colorbox/arrow_left.png) no-repeat top left;
  width: 22px;
  height: 36px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0 0 0 -512px;
  text-indent: -9999px;
}
#cboxNext {
  background: url(../images/colorbox/arrow_right.png) no-repeat top left;
  width: 22px;
  height: 36px;
  position: absolute;
  top: 50%;
  right: 50%;
  margin: 0 -512px 0 0;
  text-indent: -9999px;
}
/* BTN CLOSE
================= */

#cboxWrapper {
  margin: 38px 0 0;
}
.inline2 #cboxWrapper {
  margin: 0;
}
#cboxContent {
 padding: 0 0 38px;
}
#cboxClose {
  /* デフォルト */
  display: none;
}
.btn_close {
  background:url(../images/colorbox/btn_close.png) no-repeat top center;
  position:absolute;
  top: 110px;
  right: 150px;
  display:block;
  width:24px;
  height:21px;
  text-indent:-9999px;
  outline: none;
  border:none;
  z-index: 9999;
}
.inline2 .btn_close {
  background:url(../images/preregistration/btn_back.png) no-repeat top center;
  position:absolute;
  top: 102px;
  left: 150px;
  display:block;
  width:140px;
  height:50px;
  text-indent:-9999px;
  outline: none;
  border:none;
  z-index: 9999;
}
.movie #cboxContent {
  padding: 50px 0 38px;
}
.movie .btn_close {
  position:absolute;
  top: 0;
  right: 218px;
}
.inline #cboxContent {
  padding: 20px 0 38px;
}
.inline .btn_close {
  position:absolute;
  top: 0;
  right: 155px;
}
#story .slideshow .btn_close {
  position:absolute;
  top: 100px;
  right: 190px;
}
#character .slideshow .btn_close {
  position:absolute;
  top: 20px;
  right: 190px;
}